# Riot4 Radar Chart

## Usage

First of all, plz execute this commands.

```cmd
$ cd ../
$ yarn install
$ yarn radar
```

Perhaps the browser will open automatically and the application should start.

URL: [http://127.0.0.1:8080/](http://127.0.0.1:8080/)

## Demo
demo: [CodeSandbox](https://codesandbox.io/embed/riot4-template-0f6i0)
